package com.example.chemical.ui.plan.room.bean.locker;

import androidx.room.Entity;
import androidx.room.PrimaryKey;

/**
 * 实验室负责人
 */
@Entity
public class HxpLabDirector {
    @PrimaryKey
    private long userId;
    private String userName;
    private String mobile;

    public long getUserId() {
        return userId;
    }

    public void setUserId(long userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }
}
